.version.index /* version checker */
{
	color: #000013;
	background-color: #5F4D43;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 944px;
	min-height: 499.8855748373089px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 23px;
}

#pu154
{
	width: 0.01px;
}

#u154
{
	z-index: 2;
	width: 944px;
	margin-right: -10000px;
}

#menuu99
{
	z-index: 4;
	width: 165px;
	margin-right: -10000px;
	margin-top: 213px;
	left: 7px;
}

#u100
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
}

#u101
{
	width: 81px;
	padding-bottom: 17px;
}

#u101:hover
{
	margin: 0px;
}

#u103-4
{
	width: 81px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u101:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u107
{
	width: 82px;
	min-height: 34px;
	margin-right: -10000px;
	left: 83px;
}

#u110
{
	width: 82px;
	padding-bottom: 17px;
}

#u101.MuseMenuActive,#u110.MuseMenuActive
{
	margin: 0px;
}

#u113-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u101.MuseMenuActive #u103-4,#u110:hover #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u110.MuseMenuActive #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu125-10
{
	width: 0.01px;
	margin-top: 19px;
}

#u125-10
{
	z-index: 25;
	width: 528px;
	min-height: 127px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u140
{
	z-index: 37;
	width: 396px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 548px;
}

#u140_img
{
	padding-right: 1px;
}

#u310
{
	z-index: 72;
	width: 944px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	margin-top: 19px;
	position: relative;
}

#u139-3
{
	z-index: 73;
	width: 941px;
	min-height: 78px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	font-size: 30px;
	line-height: 36px;
	text-align: center;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -1px;
}

#u307-6
{
	z-index: 76;
	width: 472px;
	min-height: 31px;
	background-color: transparent;
	font-size: 28px;
	line-height: 28px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u307-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u307-3
{
	font-size: 32px;
	line-height: 32px;
}

#u308-7
{
	z-index: 82;
	width: 472px;
	min-height: 29px;
	background-color: transparent;
	font-size: 28px;
	line-height: 28px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 472px;
}

#pu133
{
	width: 0.01px;
	margin-top: 18px;
}

#u133
{
	z-index: 35;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u147-24
{
	z-index: 39;
	width: 660px;
	min-height: 100px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 284px;
}

#u125-3,#u125-6,#u125-8,#u147-3
{
	font-size: 18px;
	text-align: justify;
}

#u147-6 > li:before,#u147-22 > li:before
{
	content: '○';
}

#u147-5,#u147-8,#u147-10,#u147-12,#u147-14,#u147-16,#u147-19,#u147-21
{
	text-align: left;
	padding-bottom: 10px;
}

#email
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 516px;
}

#u153-8
{
	z-index: 64;
	width: 941px;
	min-height: 114px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	line-height: 22px;
	text-align: center;
	left: -1px;
	margin-top: 19px;
	position: relative;
}

#u209-8
{
	z-index: 17;
	width: 416px;
	min-height: 4px;
	margin-left: 264px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 944px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

